@charset "utf-8"; 

/*
 * --------------------------------------------------------------------------
 * descript : 게시판 페이징 CSS
 * --------------------------------------------------------------------------
 * version	: 2.0.0
 * author	: Yoodaekyung
 * update	: 2018.08.17
 * email	: eorud0818@naver.com
 * --------------------------------------------------------------------------
 */

/* --------------------------------------------------------------------------
   페이징
   -------------------------------------------------------------------------- */
#board-pagenation{width:100%; max-width:1200px; margin:30px auto; text-align:center;}
#board-pagenation a{position:relative; display:inline-block;width: 40px; line-height: 1; text-align: center; margin: 0 4px; padding: 11px 0; color:#555;border: 1px solid #e6e6e6;}
#board-pagenation a.on{font-weight:700; background-color: #222; color: #fff}